ITEM.Name = "Combine Request Device";

ITEM.Flags = "";
ITEM.Description = "Use this to contact the civil protection! (/cr)"; 

ITEM.Height = 1
ITEM.Width = 1

ITEM.Marks = "AX";
ITEM.Price = 25;

ITEM.Model = "models/alyx_EmpTool_prop.mdl"
ITEM.CamPos = Vector( -27, 0, -92 ) 
ITEM.LookAt = Vector( 0, 0, 0 ) 
ITEM.FOV = 5
